/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableUI	*/

	"index-1"								=	"kGameCanNotBeRun";
	"index-2"								=	"kGameWillBeSlow";
	"index-3"								=	"kGameCouldNotInitDislay";
	"index-4"								=	"kSafeDiscFailedToInitialise";
	"index-5"								=	"kRequireMacOSNineVersion";
	"index-6"								=	"kRequireMacOSTenVersion";
	"index-7"								=	"kRequireCarbonLibOneFour";
	"index-8"								=	"kRequireOpenGLOneOneTwo";
	"index-9"								=	"kRequireQuickTimeThree";
	"index-10"								=	"kBelowMinimumVRAM";
	"index-11"								=	"kBelowRecommendedVRAM";
	"index-12"								=	"kTry800x600";
	"index-13"								=	"kCouldNotFindGLDevice";
	"index-14"								=	"kGameInsufficientMemory";
	"index-15"								=	"kGameInsufficientVRAN";
	"index-16"								=	"kGameIncreaseMemory";
	"index-17"								=	"kGameVideoResetToDefault";
	"index-18"								=	"kIncompatibleSoftwareFound";
	"index-19"								=	"kIncompatibleMouseWare";
	"index-20"								=	"kIncompatible3Dfx";
	"index-21"								=	"kInvalidPartition";
	"index-22"								=	"kPartitionResetToDefault";
	"index-23"								=	"kInvalidInstallation";
	"index-24"								=	"kMissingFilePleaseReinstall";
	"index-25"								=	"kRunZonicLockToUnlock";
	"index-26"								=	"kInsertGameCD";
	"index-27"								=	"kCDMustBePresentToPlay";
	"index-28"								=	"kThousandsOfColours";
	"index-29"								=	"kMillionsOfColours";
	"index-30"								=	"kUseDesktopResolution";
	"index-31"								=	"kUseDesktopDepth";
	"index-32"								=	"kResCaptionWidthHeight";
	"index-33"								=	"kResCaptionRefreshRate";
	"index-34"								=	"kResCaptionStretched";
	"index-35"								=	"kQuitGame";
	"index-36"								=	"kOpenGameRanger";
	"index-37"								=	"kReturnToMainMenu";
	"index-38"								=	"kNeedToRelaunch";
	"index-39"								=	"kFSAA";
	"index-40"								=	"kColourDepth";
	"index-41"								=	"kLow";
	"index-42"								=	"kMinimum";
	"index-43"								=	"kMedium";
	"index-44"								=	"kMaximum";
	"index-45"								=	"kHigh";
	"index-46"								=	"kOff";
	"index-47"								=	"kOn";
	"index-48"								=	"kYes";
	"index-49"								=	"kNo";
	"index-50"								=	"kPrivacyPolicy";
	"index-51"								=	"kSUCanWeUse";
	"index-52"								=	"kSUPrivacyPolicy";
	"index-53"								=	"kSUFoundUpdate";
	"index-54"								=	"kSUShouldWeDownload";
	"index-55"								=	"kResolution";
	"index-56"								=	"kRelaunchWithCommandKey";
	"index-57"								=	"kAppHasBeenModified";
	"index-58"								=	"kAppMayBeUnstable";
	"index-59"								=	"kQuitGameToFinder";
	"index-60"								=	"kNoUpdatesAvailable";
	"index-61"								=	"kTickCheckAutomatically";
	"index-62"								=	"kSPPleaseAttachReport";
	"index-63"								=	"kSPWhyAttachReport";
	"index-64"								=	"kSPPublishedByFeral";
	"index-65"								=	"kSPDevelopmentByZonic";
	"index-66"								=	"kSPPleaseWaitForReport";
	"index-67"								=	"kSPWhyWaitForReport";
	"index-68"								=	"kSPReportAlreadyExists";
	"index-69"								=	"kSPOverwriteReport";
	"index-70"								=	"kCannotRunWithClassic";
	"index-71"								=	"kTurnClassicOff";
	"index-72"								=	"kKnownVideoCardIssue";
	"index-73"								=	"kGetLatestVideoDrivers";
	"index-74"								=	"kRequireSpecifiedCPU";
	"index-75"								=	"kRequireSpecifiedRAM";
	"index-76"								=	"kRequireCorrectData";
	"index-77"								=	"kGameWillRequireRelaunch";
	"index-78"								=	"kSaveSettingsAndQuitNow";
	"index-79"								=	"kSaveAndQuit";
	"index-80"								=	"kLanguage";
	"index-81"								=	"kSaveSettingsAndRelaunch";
	"index-82"								=	"kRelaunch";
	"index-83"								=	"kController";
	"index-84"								=	"kUseAllControllers";
	"index-85"								=	"kSPProducedByFeral";
	"index-86"								=	"kAppFolderDoesNotHavePermissions";
	"index-87"								=	"kFixAppFolderPermissions";
	"index-88"								=	"kCouldNotSetPermissionsOfAppFolder";
	"index-89"								=	"kAskSysAdminSetPermissionsOfAppFolder";
	"index-90"								=	"kUADevelopmentByFeral";
	"index-91"								=	"kUADevelopmentByRobosoft";
	"index-92"								=	"kIncompatibleVideoCard";
	"index-93"								=	"kDidYouCheckFAQ";
	"index-94"								=	"kWouldYouLikeToCheck";
	"index-95"								=	"kYesPlease";
	"index-96"								=	"kIveChecked";
	"index-97"								=	"kConfirmQuitGame";
	"index-98"								=	"kDevelopmentByFeral";
	"index-99"								=	"kDevelopmentByXXX";
	"index-100"								=	"kDevelopmentByXXXAndFeral";
	"index-101"								=	"kConfirmQuitGameUnsavedChanges";
	"index-102"								=	"kCDMustBePresentToRequestKey";
	"index-103"								=	"kQuitToFinder";
	"index-104"								=	"kMagicMouseEnableAlternateControls";
	"index-105"								=	"kMagicMouseEnableZoomToggle";
	"index-106"								=	"kInstallSelectedDataPack";
	"index-107"								=	"kInstallSelectedDataPacks";
	"index-108"								=	"kDataPackContainsLanguage";
	"index-109"								=	"kDataPackContainsDLC";
	"index-110"								=	"kDataPackContainsPatch";
	"index-111"								=	"kDataPacksContainsList";
	"index-112"								=	"kNotes";
	"index-113"								=	"kLanguagePackMissingFromDownload";
	"index-114"								=	"kLanguagePackMissingFromDVD";
	"index-115"								=	"kDLCPackMissingFromDownload";
	"index-116"								=	"kDLCPackMissingFromDVD";
	"index-117"								=	"kLanguagePackInstallationFailed";
	"index-118"								=	"kDLCPackInstallationFailed";
	"index-119"								=	"kLanguageData";
	"index-120"								=	"kLanguageAndDLCMissingFromDVD";
	"index-121"								=	"kManualRelaunch";
	"index-122"								=	"kiCloudNotAvailable";
	"index-123"								=	"kiCloudLoginAndEnableDataStorage";
	"index-124"								=	"kiCloudOpenPreferences";
	"index-125"								=	"kContinue";
	"index-126"                             =   "kGameRangerShimCannotFindGameRangerMajor";
	"index-127"                             =   "kGameRangerShimCannotFindGameRangerMinor";
	"index-128"                             =   "kShimCannotFindMASInstallationMajor";
	"index-129"                             =   "kShimCannotFindMASInstallationMinor";
	"index-130"								=	"kRetry";
	"index-131"								=	"kAbort";
	"index-132"								=	"kIgnore";

	"index-133"								=	"kMenuItemAbout";
	"index-134"								=	"kMenuItemClear";
	"index-135"								=	"kMenuItemCopy";
	"index-136"								=	"kMenuItemCut";
	"index-137"								=	"kMenuItemPaste";
	"index-138"								=	"kMenuItemQuit";
	"index-139"								=	"kMenuItemSelectAll";
	"index-140"								=	"kMenuItemTakeScreenshot";
	"index-141"								=	"kMenuItemToggleFullScreen";
	"index-142"								=	"kMenuItemToggleProfiler";
	"index-143"								=	"kMenuItemUndo";
	"index-144" 							=	"kMenuTitleDebug";
	"index-145" 							=	"kMenuTitleEdit";
	"index-146" 							=	"kMenuTitleFile";
	"index-147" 							=	"kMenuTitleOptions";
	"index-148" 							=	"kMenuTitlePause";
	"index-149" 							=	"kMenuTitleResizeWindow";
	"index-150"								=	"kiCloudLoginAndEnableDataStorage2";
	"index-151"								=	"kiCloudLoginAndEnableDataStorage3";
	"index-152"								=	"kGameCenterInviteAccepted";
	"index-153"								=	"kGameCenterInviteRejected";
	"index-154"								=	"kGameCenterInviteFailed";
	"index-155"								=	"kGameCenterInviteIncompatible";
	"index-156"								=	"kGameCenterInviteConnectionFailed";
	"index-157"								=	"kGameCenterInviteNoResponse";
	"index-158"								=	"kGameCenterInviteMessage";
	"index-159"								=	"kGameCenterInviteSentTitle";
	"index-160"								=	"kGameCenterInviteSentMessage";
	"index-161"								=	"kGameCenterInviteResponseTitle";
	"index-162" 							=	"kMenuTitleResume";
	"index-163"                             =   "kGameCenterInviteCancelledByHost";
	"index-164"                             =   "kGameCenterInMatch";
	"index-165"                             =   "kGameCenterLeftMatch";
	"index-166"                             =   "kCloseWindow";
	"index-167"                             =   "kInvite";
	"index-168"                             =   "kCancelInvite";
	"index-169"								=	"kiCloudDeletionMajor";
	"index-170"								=	"kiCloudDeletionMinor";
	"index-171"								=	"kDelete";
	"index-172"								=	"kKeep";
	"index-173"								=	"kKeepAll";
	"index-174"								=	"kCannotUsePreferencesFolderMessageMinor";
	"index-175"								=	"kCannotUsePreferencesFolderMessageMajor";
	"index-176"								=	"kiCloudConflictMinor";
	"index-177"								=	"kKeepiCloudFile";
	"index-178"								=	"kKeepLocalFile";
    "index-179"                             =   "kControlsMissingMajor";
    "index-180"                             =   "kControlsMissingMinor";


/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableUI	*/

	"kGameCanNotBeRun"					=	"#{game_name} ne peut fonctionner sur cette machine.";
	"kGameWillBeSlow"					=	"#{game_name} ne peut fonctionner à pleine performance sur cette machine.";
	"kGameCouldNotInitDislay"			=	"#{game_name} ne peut pas initialiser l'affichage sur cette machine.";
	"kSafeDiscFailedToInitialise"		=	"Le libraire SafeDisc n'as pas pu être initialisé due a une erreur de type %s.";
	"kRequireMacOSNineVersion"			=	"#{game_name} requiert Mac OS %s ou plus. Pour obtenir la dernière version, visitez Apple.com.";
	"kRequireMacOSTenVersion"			=	"#{game_name} requiert Mac OS X %s ou plus pour fonctionner sur Mac OS X. Pour obtenir la dernière version de Mac OS X, veuillez visiter Apple.com.";
	"kRequireCarbonLibOneFour"			=	"#{game_name} requiert CarbonLib %s ou plus. Pour obtenir la dernière version, visitez Apple.com.";
	"kRequireOpenGLOneOneTwo"			=	"#{game_name} requiert OpenGL 1.1.2 ou plus. Pour obtenir la dernière version, visitez Apple.com.";
	"kRequireQuickTimeThree"			=	"#{game_name} requiert QuickTime %s ou plus. Pour obtenir la dernière version, visitez Apple.com.";
	"kBelowMinimumVRAM"					=	"#{game_name} requiert au moins %s Mo de mémoire vidéo, et idéalement %s Mo ou plus.";
	"kBelowRecommendedVRAM"				=	"#{game_name} requiert au moins %s Mo de mémoire vidéo, et idéalement %s Mo ou plus. Vous devriez mettre à jour votre carte vidéo en la changeant pour améliorer les performances.";
	"kTry800x600"						=	"Veuillez essayer de changer la résolution en 800*600 et réessayer.";
	"kCouldNotFindGLDevice"				=	"Open GL à signalé qu'aucune accélaration 3D n'était disponible. Veuillez vérifier que vous avez la dernière version d'OpenGL et les bons drivers pour votre carte vidéo.";
	"kGameInsufficientMemory"			=	"#{game_name} ne peux démarer car la mémoire dont vous disposez est insufisante.";
	"kGameInsufficientVRAN"				=	"#{game_name} ne peux démarer car vous ne disposez pas d'assez de mémoire vidéo.";
	"kGameIncreaseMemory"				=	"Essayez de quitter les autres applications ou d’augmenter la mémoire disponible via le tableau de bord « mémoire »";
	"kGameVideoResetToDefault"			=	"Les réglages vidéos sélectionnés requièrent trop de mémoire vidéo. Les réglages vidéos ont été remis à leur valeur par défaut.";
	"kIncompatibleSoftwareFound"		=	"Un programme incompatible à été détecté.";
	"kIncompatibleMouseWare"			=	"Le pilote de votre souris Logitech installé n’est pas compatible avec #{game_name}.\n\nVeuillez mettre à jour le pilote de votre Logitech et relancer le jeu.";
	"kIncompatible3Dfx"					=	"Les pilotes 3Dfx installés sur cette machines ne sont pas compatibles avec #{game_name}.\n\nVous risquez de rencontrer des problèmes avec le jeu.";
	"kInvalidPartition"					=	"La taille de la partition #{game_name} à été modifiée.";
	"kPartitionResetToDefault"			=	"#{game_name} attribuera la mémoire de façon dynamique comme souhaité, et la tailler de la partition ne doit pas être modifiée.\n\nLa taille de la partition à été réinitialisée. Merci de relancer #{game_name} pour essayer à nouveau.";
	"kInvalidInstallation"				=	"Instalation non-conforme détectée.";
	"kMissingFilePleaseReinstall"		=	"#{game_name} n'a pas pu démarrer car le fichier « %S » manque dans l'installation. Veuillez ré-installer et ré-essayer.";
	"kRunZonicLockToUnlock"				=	"Veuillez lancer FeralUnlock pour terminer l'instalation #{game_name}.";
	"kInsertGameCD"						=	"Veuillez insérer le #{disk_type} « %S ».";
	"kCDMustBePresentToPlay"			=	"Ce #{disk_type} doit être inséré pour jouer..";
	"kThousandsOfColours"				=	"Milliers de couleurs";
	"kMillionsOfColours"				=	"Millions de couleurs";
	"kUseDesktopResolution"				=	"Résolution du bureau";
	"kUseDesktopDepth"					=	"Couleurs du bureau";
	"kResCaptionWidthHeight"			=	"%d x %d";
	"kResCaptionRefreshRate"			=	"%sHz";
	"kResCaptionStretched"				=	"étiré";
	"kQuitGame"							=	"Quitter #{game_name}";
	"kOpenGameRanger"					=	"Ouvrir GameRanger...";
	"kReturnToMainMenu"					=	"Retour au menu principal";
	"kNeedToRelaunch"					=	"Ces changements requièrent le redémarrage de l'application.";
	"kFSAA"								=	"FSAA";
	"kColourDepth"						=	"Nombre de Couleurs";
	"kLow"								=	"Bas";
	"kMinimum"							=	"Minimum";
	"kMedium"							=	"Moyen";
	"kMaximum"							=	"Maximum";
	"kHigh"								=	"Haut";
	"kOff"								=	"Désactivé";
	"kOn"								=	"Activé";
	"kYes"								=	"Oui";
	"kNo"								=	"Non";
	"kPrivacyPolicy"					=	"Politique d'Intimité";
	"kSUCanWeUse"						=	"Souhaitez vous que #{game_name} vérifie pour vous les mises à jours disponibles?";
	"kSUPrivacyPolicy"					=	"Cette vérification sera effectuée lorsque vous serez connectés et aucune information personnelle ne sera envoyée de votre machine.\n\nPour faire apparaître à nouveau ce dialogue, maintenez la touche Commande lors du démarrage du jeu.";
	"kSUFoundUpdate"					=	"Une mise à jour à été trouvée pour #{game_name}. Souhaitez vous la télécharger maintenant?";
	"kSUShouldWeDownload"				=	"Vous pourrez voir les modifications apportées par cette mise à jour avant de la télécharger.";
	"kResolution"						=	"Résolution";
	"kRelaunchWithCommandKey"			=	"Merci d'essayer de relancer #{game_name} avec la touche Commande enfoncée.";
	"kAppHasBeenModified"				=	"Une erreur ICX de type %s s'est produite. Veuillez réinstaller à partir de #{disk_type_plural}.";
	"kAppMayBeUnstable"					=	"L'application pourrait devenir instable et se terminer imprévisiblement.\n\nVeuillez contacter nos supports techniques si le problème persiste.";
	"kQuitGameToFinder"					=	"Quitter #{game_name} et revenir au Finder";
	"kNoUpdatesAvailable"				=	"Il n'y a pas de mise-à-jour disponible pour #{game_name} présentement.";
	"kTickCheckAutomatically"			=	"Si la case « Vérifier automatiquement les mises-à-jour » est cochée, #{game_name} vous informera dès qu'une mise-à-jour sera disponible.";
	"kSPPleaseAttachReport"				=	"Veuillez vous assurer de joindre le profil du système généré à votre mail.";
	"kSPWhyAttachReport"				=	"Cela nous aidera à répondre à votre problème le plus rapidement possible.";
	"kSPPublishedByFeral"				=	"Edité pour le Mac par Feral Interactive.";
	"kSPDevelopmentByZonic"				=	"Développé pour le Mac par Zonic.";
	"kSPPleaseWaitForReport"			=	"Veuillez patienter pendant que le profil du système est généré.";
	"kSPWhyWaitForReport"				=	"Cela peut prendre quelques minutes.";
	"kSPReportAlreadyExists"			=	"Un fichier nommé « %s » existe déjà sur le dossier Téléchargements.";
	"kSPOverwriteReport"				=	"Remplacer ce fichier? L'original sera déplacé à la corbeille.";
	"kCannotRunWithClassic"				=	"#{game_name} ne fonctionne pas lorsque l'environnement Classic est actif.";
	"kTurnClassicOff"					=	"Veuillez désactiver Classic et réessayer.";
	"kKnownVideoCardIssue"				=	"Les drivers pour cette carte vidéo posent des problèmes qui affectent le jeu #{game_name}.";
	"kGetLatestVideoDrivers"			=	"Veuillez lancer Mise à Jour de logiciel pour vous assurer d'avoir installé toutes les mises à jour disponibles par Apple, ou consultez les FAQ du jeu pour plus d'infos.";
	"kRequireSpecifiedCPU"				=	"#{game_name} requiert un processeur à %s Mhz ou plus.";
	"kRequireSpecifiedRAM"				=	"#{game_name} requiert au moins %s Mo de mémoire vive.";
	"kRequireCorrectData"				=	"#{game_name} ne peut fonctionner à cause de fichiers de données erronés. Veuillez réinstaller le jeu et réessayer.";
	"kGameWillRequireRelaunch"			=	"Certains de vos changements ne prendront pas effet avant que vous lanciez #{game_name} de nouveau.";
	"kSaveSettingsAndQuitNow"			=	"#{game_name} va maintenant quitter; la prochaine fois que vous le lancerez, vos réglages auront pris effet.";
	"kSaveAndQuit"						=	"Sauvegarder et Quitter";
	"kLanguage"							=	"Langue:";
	"kSaveSettingsAndRelaunch"			=	"#{game_name} se relancera de lui-même en appliquant vos nouveaux paramètres.";
	"kRelaunch"							=	"Relancer";
	"kController"						=	"Manette de jeu:";
	"kUseAllControllers"				=	"Utiliser toutes les manettes de jeu";
	"kSPProducedByFeral"				=	"Adapté au Mac par Feral Interactive.";
	"kAppFolderDoesNotHavePermissions"	=	"#{game_name} n'a pas les permissions pour écrire sur « %S ». Voulez-vous corriger ce problème?";
	"kFixAppFolderPermissions"			=	"Vous devrez connaître le mot de passe administrateur afin de corriger ce problème. Si vous ne l'avez pas en votre possession, veuillez demander à votre administrateur système de régler ces permissions.";
	"kCouldNotSetPermissionsOfAppFolder"=	"#{game_name} n'a pas pu ajuster les permissions pour « %s ».";
	"kAskSysAdminSetPermissionsOfAppFolder" =	"Veuillez contacter votre administrateur système pour régler les permissions.";
	"kUADevelopmentByFeral"				=	"Développé pour le Mac par Feral Interactive.";
	"kUADevelopmentByRobosoft"			=	"Développé pour le Mac par Robosoft Technologies et Feral Interactive.";
	"kIncompatibleVideoCard"			=	"Une carte vidéo incompatible à été détecté.:\n\n %s";
	"kDidYouCheckFAQ"					=	"Avez-vous consulté les FAQ ?";
	"kWouldYouLikeToCheck"				=	"Avant de contacter le support de Feral, il se peut que votre problème soit couvert dans les FAQ du jeu.\n\n Voulez-vous les consulter maintenant ?";
	"kYesPlease"						=	"Oui, merci !";
	"kIveChecked"						=	"J’ai vérifié";
	"kConfirmQuitGame"					=	"Êtes-vous sûr de vouloir quitter #{game_name}?";
	"kDevelopmentByFeral"				=	"Adapté au Mac par Feral Interactive.";
	"kDevelopmentByXXX"					=	"Adapté au Mac par %s.";
	"kDevelopmentByXXXAndFeral"			=	"Adapté au Mac par %s et Feral Interactive.";
	"kConfirmQuitGameUnsavedChanges"	=	"Voulez-vous vraiment quitter #{game_name}? Il est possible que les modifications non enregistrées soient perdues.";
	"kCDMustBePresentToRequestKey"		=	"Ce #{disk_type} doit être présent dans le lecteur pour demander une Clé Produit.";
	"kQuitToFinder"						=	"Revenir au Finder";
	"kMagicMouseEnableAlternateControls" =	"Activer les contrôles alternatifs pour les utilisateurs de Magic Mouse";
	"kMagicMouseEnableZoomToggle"		=	"Activer le basculement du zoom (marche/arrêt) pour les utilisateurs de Magic Mouse et Trackpad";
	"kInstallSelectedDataPack"			=	"Voulez-vous installer le module de données sélectionné?";
	"kInstallSelectedDataPacks"			=	"Voulez-vous installer les modules de données sélectionnés?";
	"kDataPackContainsLanguage"			=	"Ce module de données apporte le module de langue en %S pour #{game_name}.";
	"kDataPackContainsDLC"				=	"Ce module de données contient les contenus téléchargeables %S pour #{game_name}.";
	"kDataPackContainsPatch"			=	"Ce module de données contient le correctif %S pour #{game_name}.";
	"kDataPacksContainsList"			=	"Ces modules de données présentent les données suivantes:";
	"kNotes"							=	"Remarques :";
	"kLanguagePackMissingFromDownload"	=	"Pour pouvoir jouer à #{game_name} en %S, vous devez installer les données de langue en %S. Voulez-vous le télécharger maintenant?";
	"kLanguagePackMissingFromDVD"		=	"Pour pouvoir jouer à #{game_name} en %S, vous devez installer les données de langue en %S. Pour ce faire, insérez le disque %d dans le lecteur, puis cliquez sur OK pour débuter l’installation.";
	"kDLCPackMissingFromDownload"		=	"Pour pouvoir jouer à %S, vous devez l’installer. Voulez-vous le télécharger maintenant?";
	"kDLCPackMissingFromDVD"			=	"Pour pouvoir jouer à %S, vous devez l’installer. Pour ce faire, insérez le disque %d dans le lecteur, puis cliquez sur OK pour débuter l’installation.";
	"kLanguagePackInstallationFailed"	=	"Une erreur inopinée (#{error_number}) est survenue lors de l’installation des données de langue en #{pack_name}. Veuillez tenter de réinstaller. Si le problème persiste, veuillez contacter le support technique de Feral sur #{support_email}.";
	"kDLCPackInstallationFailed"		=	"Une erreur inopinée (#{error_number}) est survenue lors de l’installation de #{pack_name}. Veuillez tenter de réinstaller. Si le problème persiste, veuillez contacter le support technique de Feral sur #{support_email}.";
	"kLanguageData"						=	"Données de langue en %S";
	"kLanguageAndDLCMissingFromDVD"		=	"Pour pouvoir jouer à #{game_name} en %S, vous devez installer les données de langue en %S. Vous ne pourrez non plus jouer avec les contenus téléchargeables %S DLC jusqu’à ce qu’ils soient installés. Pour installer ces deux éléments à la fois, insérez le disque %d dans le lecteur puis cliquez sur OK pour débuter l’installation.";
	"kManualRelaunch"                    =   "#{game_name} va désormais quitter. Veuillez relancer le jeu pour utiliser vos nouveaux réglages.";
	"kiCloudNotAvailable"                =   "Impossible de synchroniser avec iCloud";
	"kiCloudLoginAndEnableDataStorage"   =   /* NEEDS AMENDING */ "#{game_name} n’a pas réussi à accéder à l’espace de stockage « Documents & données » d’iCloud ; votre progression dans le jeu ne sera pas synchronisée avec iCloud.\n\nIl est probable que vous n’êtes pas connecté(e) à iCloud ou que l’espace de stockage « Documents & données » a été désactivé.\n\nPour de plus amples informations sur la façon de corriger ce problème, cliquez sur « Voir les FAQ ».\n\nPour continuer sans synchroniser avec iCloud, cliquez sur « Continuer ».";
	"kiCloudLoginAndEnableDataStorage2"  =   "#{game_name} n’a pas réussi à accéder à l’espace de stockage « Documents & données » d’iCloud ; vos progrès des réalisations ne se synchroniseront pas avec iCloud.\n\nIl est probable que vous n’êtes pas connecté(e) à iCloud ou que l’espace de stockage « Documents & données » a été désactivé.\n\nPour de plus amples informations sur la façon de corriger ce problème, cliquez sur « Voir les FAQ ».\n\nPour continuer sans synchroniser avec iCloud, cliquez sur « Continuer ».";
	"kiCloudLoginAndEnableDataStorage3"  =   "#{game_name} n’a pas réussi à accéder à l’espace de stockage « Documents & données » d’iCloud ; vos statistiques du joueur ne se synchroniseront pas avec iCloud.\n\nIl est probable que vous n’êtes pas connecté(e) à iCloud ou que l’espace de stockage « Documents & données » a été désactivé.\n\nPour de plus amples informations sur la façon de corriger ce problème, cliquez sur « Voir les FAQ ».\n\nPour continuer sans synchroniser avec iCloud, cliquez sur « Continuer ».";
	"kiCloudOpenPreferences"             =   "Préférences iCloud";
	"kContinue"                          =   "Continuer";
	"kGameRangerShimCannotFindGameRangerMajor" = "Impossible de trouver l’application GameRanger.";
	"kGameRangerShimCannotFindGameRangerMinor" = "Pour de plus amples informations, veuillez consulter les FAQ.";
	"kShimCannotFindMASInstallationMajor" = "Aucune version installée à partir du Mac App Store n’a pu être détectée";
	"kShimCannotFindMASInstallationMinor" = "Pour fonctionner, la passerelle GameRanger nécessite qu’une copie de #{game_name_base} achetée sur le Mac App Store ait été préalablement installée et lancée sur votre ordinateur.\n\nSi vous possédez la version DVD de #{game_name_base} ou si vous avez acheté une copie téléchargeable ailleurs que sur le Mac App Store, vous pourrez participer à des parties multijoueurs en ligne par GameRanger sans utiliser la passerelle. Veuillez désinstaller la passerelle pour éviter toute incompatibilité avec votre jeu. Veuillez vous référer aux FAQ pour apprendre comment procéder.";
	"kRetry"							=	"Réessayer";
	"kAbort"							=	"Abandonner";
	"kIgnore"							=	"Ignorer";

	"kMenuItemAbout" 					=	"À propos de #{game_name}";
	"kMenuTitleFile" 		 			=	"Fichier";
	"kMenuItemQuit" 					=	"Quitter";
	"kMenuTitleEdit" 		 			=	"Édition";
	"kMenuItemUndo" 					=	"Annuler";
	"kMenuItemCut" 						=	"Couper";
	"kMenuItemCopy" 					=	"Copier";
	"kMenuItemPaste" 					=	"Coller";
	"kMenuItemClear" 					=	"Effacer";
	"kMenuItemSelectAll" 				=	"Tout sélectionner";
	"kMenuTitleOptions" 	 			=	"Options";
	"kMenuItemTakeScreenshot" 			=	"Prendre une photo d'écran";
	"kMenuTitleDebug" 		 			=	"Debug";
	"kMenuItemToggleFullScreen" 		=	"Toggle Full Screen";
	"kMenuItemToggleProfiler" 			=	"Toggle Profiler";
	"kMenuTitlePause"					=	"Pause";
	"kMenuTitleResizeWindow" 	 		=	"Redimensionner la fenêtre";

	"kGameCenterInviteAccepted"			=	"Réponse: Invitation acceptée";
	"kGameCenterInviteRejected"			=	"Réponse: Invitation refusée";
	"kGameCenterInviteFailed"			=	"Réponse: L'invitation a échoué";
	"kGameCenterInviteIncompatible"		=	"Réponse: Version incompatible";
	"kGameCenterInviteConnectionFailed"	=	"Réponse: Connexion impossible";
	"kGameCenterInviteNoResponse"		=	"Réponse: Aucune réponse";
	"kGameCenterInviteMessage"			=	"Voulez-vous jouer ?";
	"kGameCenterInviteSentTitle"		=	"Invitation envoyée";
	"kGameCenterInviteSentMessage"		=	"En attente de réponse";
	"kGameCenterInviteResponseTitle"	=	"Réponse de l'invité";

	"kMenuTitleResume"					=	"Reprendre";
	"kGameCenterInviteCancelledByHost"  =   "[LOCALISE] You cancelled the invite";
	"kGameCenterInMatch"                =   "[LOCALISE] In the match";
	"kGameCenterLeftMatch"              =   "[LOCALISE] Disconnected from the match";
	"kCloseWindow"                      =   "[LOCALISE] Close";
	"kInvite"                           =   "[LOCALISE] Invite";
	"kCancelInvite"                     =   "[LOCALISE] Cancel Invite";

	"kiCloudDeletionMajor"				=	"Conflit de fichiers détecté";
	"kiCloudDeletionMinor"				=	"iCloud ne peut pas synchroniser votre progression parce qu’un fichier, vraisemblablement une sauvegarde de partie, apparaît dans une version de votre partie, mais pas dans l’/les autre(s). Ceci est certainement causé par le fait que vous avez supprimé une sauvegarde de partie.\n\nPour pouvoir sauvegarder votre progression, le fichier doit soit être conservé, soit supprimé dans tous les emplacements.\n\nSouhaitez-vous supprimer « #{file_name} » ou le conserver ?";
	"kKeep"								=	"Conserver";
	"kDelete"							=	"Supprimer";
	"kKeepAll"							=	"Tout conserver";
	"kKeepiCloudFile"					=	"Conserver le fichier iCloud";
	"kKeepLocalFile"					=	"Conserver le fichier local";

    "kControlsMissingMajor"             =   "Commandes de clavier non assignées";
    "kControlsMissingMinor"             =   "Please ensure all the required commands on the controls tab have a key assigned to them for both the primary and alternate set before continuing. french";

	"kiCloudConflictMinor"				=	"iCloud ne peut pas se synchroniser parce qu’il ne peut pas déterminer quel fichier conserver. Veuillez sélectionner le fichier que vous souhaitez conserver. Autrement, vous pouvez sélectionnez « Tout conserver », ce qui désactivera iCloud.\n\nFichier iCloud: #{file1_summary}\nFichier local: #{file2_summary}";

	"kCannotUsePreferencesFolderMessageMajor" = "Impossible d’utiliser le dossier des Préférences";
	"kCannotUsePreferencesFolderMessageMinor" =  "Veuillez vérifier que vous disposez de l’espace de disque et de la permission nécessaires pour utiliser %S.\nSi ce message d’erreur persiste, veuillez contacter support@feralinteractive.com";
